<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>Chapitre 1. Portée de ce document</title>
    <link rel="stylesheet" type="text/css" href="developers-reference.css"/>
    <meta name="generator" content="DocBook XSL Stylesheets V1.78.1"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link rel="home" href="index.html" title="Référence du développeur Debian"/>
    <link rel="up" href="index.html" title="Référence du développeur Debian"/>
    <link rel="prev" href="index.html" title="Référence du développeur Debian"/>
    <link rel="next" href="ch02.html" title="Chapitre 2. Candidature de responsable Debian"/>
  </head>
  <body>
    <div class="navheader">
      <table width="100%" summary="Navigation header">
        <tr>
          <th colspan="3" align="center">Chapitre 1. Portée de ce document</th>
        </tr>
        <tr>
          <td align="left"><a accesskey="p" href="index.html"><img src="images/prev.png" alt="Précédent"/></a> </td>
          <th width="60%" align="center"> </th>
          <td align="right"> <a accesskey="n" href="ch02.html"><img src="images/next.png" alt="Suivant"/></a></td>
        </tr>
      </table>
      <hr/>
    </div>
    <div class="chapter">
      <div class="titlepage">
        <div>
          <div>
            <h1 class="title"><a id="scope"/>Chapitre 1. Portée de ce document</h1>
          </div>
        </div>
      </div>
      <p>
Le but de ce document est de donner une vue d'ensemble des procédures à
suivre et des ressources mises à la disposition des développeurs Debian.
</p>
      <p>
Les procédures décrites ci-après expliquent comment devenir responsable
Debian (<a class="xref" href="ch02.html" title="Chapitre 2. Candidature de responsable Debian">Chapitre 2, <em>Candidature de responsable Debian</em></a>), comment créer de nouveaux paquets
(<a class="xref" href="ch05.html#newpackage" title="5.1. Nouveaux paquets">Section 5.1, « Nouveaux paquets »</a>), comment envoyer des paquets dans l'archive
(<a class="xref" href="ch05.html#upload" title="5.6. Envois de paquets">Section 5.6, « Envois de paquets »</a>), comment gérer les rapports de bogues (<a class="xref" href="ch05.html#bug-handling" title="5.8. Manipulation des bogues">Section 5.8, « Manipulation des bogues »</a>), comment déplacer, effacer ou abandonner un paquet
(<a class="xref" href="ch05.html#archive-manip" title="5.9. Manipulation de paquet dans l'archive">Section 5.9, « Manipulation de paquet dans l'archive »</a>), comment faire le portage d'un paquet
(<a class="xref" href="ch05.html#porting" title="5.10. Portage">Section 5.10, « Portage »</a>), quand et comment faire la mise à jour du paquet
d'un autre responsable (<a class="xref" href="ch05.html#nmu" title="5.11. Mises à jour indépendantes (NMU)">Section 5.11, « Mises à jour indépendantes (<code class="literal">NMU</code>) »</a>).
</p>
      <p>
Ce manuel présente entre autres les listes de diffusion (<a class="xref" href="ch04.html#mailing-lists" title="4.1. Listes de diffusion">Section 4.1, « Listes de diffusion »</a>) et les serveurs (<a class="xref" href="ch04.html#server-machines" title="4.4. Serveurs Debian">Section 4.4, « Serveurs Debian »</a>), la structure de l'archive Debian (<a class="xref" href="ch04.html#archive" title="4.6. Archive Debian">Section 4.6, « Archive Debian »</a>), des explications sur les serveurs qui acceptent
l'envoi de paquets (<a class="xref" href="ch05.html#upload-ftp-master" title="5.6.1. Envois sur ftp-master">Section 5.6.1, « Envois sur <code class="literal">ftp-master</code> »</a>) et une présentation
des outils qui peuvent aider un responsable à améliorer la qualité de ses
paquets (<a class="xref" href="apa.html" title="Annexe A. Aperçu des outils du responsable Debian">Annexe A, <em>Aperçu des outils du responsable Debian</em></a>).
</p>
      <p>
Ce manuel de référence ne présente pas les aspects techniques liés aux
paquets Debian, ni comment les créer. Il ne décrit pas non plus les règles
que doivent respecter les paquets Debian. Ces informations sont disponibles
dans la <a class="ulink" href="https://www.debian.org/doc/debian-policy/">charte Debian</a>.
</p>
      <p>
De plus ce document <span class="emphasis"><em>n'est pas l'expression d'une politique
officielle</em></span>. Il contient de la documentation sur le système Debian
et des conseils pratiques largement suivis. Ce n'est donc pas une sorte de
guide de normes.
</p>
    </div>
    <div class="navfooter">
      <hr/>
      <table width="100%" summary="Navigation footer">
        <tr>
          <td align="left"><a accesskey="p" href="index.html"><img src="images/prev.png" alt="Précédent"/></a> </td>
          <td align="center"> </td>
          <td align="right"> <a accesskey="n" href="ch02.html"><img src="images/next.png" alt="Suivant"/></a></td>
        </tr>
        <tr>
          <td align="left" valign="top">Référence du développeur Debian </td>
          <td align="center">
            <a accesskey="h" href="index.html">
              <img src="images/home.png" alt="Sommaire"/>
            </a>
          </td>
          <td align="right" valign="top"> Chapitre 2. Candidature de responsable Debian</td>
        </tr>
      </table>
    </div>
  </body>
</html>
